.p-catalog .u-mv {
  background-image: url("../images/catalog/mv.jpg");
}

.u-catalog {
  padding: 6rem 0 13rem;
}
.u-catalog .c-title {
  margin-bottom: 4.5rem;
}
.u-catalog .c-grid {
  gap: 5rem;
}

.u-catalog__img img {
  transition: 0.3s;
  width: 100%;
}
.u-catalog__img a {
  display: block;
  overflow: hidden;
}
@media (hover: hover) {
  .u-catalog__img a:hover img {
    transform: scale(1.1);
  }
}

@media screen and (max-width: 640px) {
  .u-catalog .c-grid {
    gap: 3rem;
  }
}